/**
 * Generic tabs
 */



/* Basic styles
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Tabs
-------------------------------------------------------------- */
/* Total height of the tab bar should be the same as in block titles */
.gen-tabs .tabs li { float:left; margin:0; margin-bottom: -1px;}
/*.gen-tabs .tabs li */
.gen-tabs .tabs a {
	display:block;
	padding:0 10px;
	text-decoration:none;
	outline:none;
	font-weight: 300;
}

/* Tab panels
-------------------------------------------------------------- */
.gen-tabs .tabs-panels { padding:23px 19px; }
.gen-tabs .tabs-panels .panel {font:400 12px Lato; font-style:normal}
.gen-tabs .tabs-panels .panel tr.line1{}
.gen-tabs .tabs-panels .panel tr.line1 th{}
.gen-tabs .tabs-panels .panel tr.line1 td{}
.gen-tabs .tabs-panels .panel tr.line2{}
.gen-tabs .tabs-panels .panel tr.line2 th{}
.gen-tabs .tabs-panels .panel tr.line2 td{}
.gen-tabs .tabs-panels .panel th{width:130px;line-height: 18px;}
.gen-tabs .tabs-panels .panel td{line-height: 18px;}
.gen-tabs .tabs-panels .panel tr span{padding-left:10px;}
@media only screen and (min-width: 320px ) and (max-width: 568px) {
	.gen-tabs .tabs-panels .panel tr span{padding-left:15px;}
}
@media only screen and (max-width: 479px) {
	.gen-tabs .tabs-panels .panel tr span{padding-left: 0;}
	.footer-primary-container .social-links{margin-left: 0 !important;}
	.footer-bottom{padding-left: 0 !important;padding-right: 0 !important; }
	.container{width: 92% !important;}
}
.gen-tabs .tabs-panels .panel table{margin-bottom:18px;}
.catalog-product-view .products-grid.centered .item{width:180px;padding-top:20px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {.catalog-product-view .products-grid.centered .item{width:180px;}}
/* Accordion
-------------------------------------------------------------- */
.gen-tabs .acctab {
	display:none;
	padding:0 0.5em;
	margin-bottom:1px;
	font-weight:normal;
}
.tabs-panels .panel p{font:400 12px Lato;line-height:18px;color:#666;}
.gen-tabs .acctab:hover { cursor:pointer; }

/* Accordion mode enabled */
.gen-tabs.accor .tabs { display:none; }
.gen-tabs.accor .acctab { display:block; }
.gen-tabs.accor .tabs-panels { padding-top:0; }
.gen-tabs.accor .tabs-panels .panel { display:none; margin:0 0 10px; padding:15px; }


/* Default skin
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.gen-tabs .tabs a {
	color:#333;
	background-color:#eee;
	/*line-height:3em;*/
	padding:13px 21px 17px 22px;
}
.gen-tabs .tabs a:hover,
.gen-tabs .tabs a:focus   { background-color:#e5e5e5; }
.gen-tabs .tabs a.current { background-color:#ddd; }

/* Accordion
-------------------------------------------------------------- */
.gen-tabs .acctab {
	font-size:1.5em;
	line-height:2.7777em;
	background-color:#f5f5f5;
	color:#333;
}
.gen-tabs .acctab:hover,
.gen-tabs .acctab:focus,
.gen-tabs .acctab.current { background-color:#e5e5e5; }
.gen-tabs.accor .tabs-panels .panel { border-bottom:1px solid #e5e5e5; }


/* Tabs - skin 1: with thin borders
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.gen-tabs-style1 .tabs a {
	font-size:16px !important;
	color:#999;
	font-family:Lato;
	font-weight: 300 !important;
	background-color:#eee;
	border:1px solid transparent;
	border-bottom:none;
}
.gen-tabs-style1 .tabs a:hover,
.gen-tabs-style1 .tabs a:focus   { background-color:#e5e5e5; border-color:#e5e5e5; }
.gen-tabs-style1 .tabs a.current {
	background-color:#fff;
	border-color:#e5e5e5;
	border-bottom:1px solid transparent;
	margin-bottom:-1px;
	color:#ee209a !important;
    font-size: 16px;
	
	/* Make a little bit higher than other tabs */
	padding:18px 31px 15px 31px;
	margin-top:-4px;
}
.gen-tabs-style1 .tabs-panels { border-top:1px solid #e5e5e5; }
.gen-tabs-style1.accor .tabs-panels { border-top:none; }


/* Tabs - skin 2: with shadow (obsolete, will be removed in next updates)
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.gen-tabs-style2 .tabs a { font-size:1.3333em; }
.gen-tabs-style2 .tabs a.current {
	box-shadow:0 0 10px rgba(0,0,0, 0.15);
	position:relative;
	z-index:1;
	
	/* Make a little bit higher thatn other tabs */
	padding-top:4px;
	margin-top:-4px;
}
.gen-tabs-style2 .tabs-panels {
	background-color:#fff;
	position:relative;
	z-index:2;
}
